

/******************************/
/*! Content Container Styles  */
/******************************/

#contentArea{
    /*margin-top:-78px;*/
}
.Page #contentArea{
    background: #f4f4f4;
    color: #333333;
}
.content_inner {
    padding-top: 50px;
    padding-bottom: 50px;
}
.content_inner + .content_inner {
    padding-top: 0;
}
.content-container {
	width:1024px;
	/* padding:0 129px 45px; */
    padding: 0 25px 45px;
	margin:0 auto;
	position:relative;
    z-index:115;
}

.inner {
	padding-top: 30px;
}

.v-center {
	display: inline-block;
    vertical-align: middle;
    float: none;
    padding: 3rem 0;
}

.content h1, .content-element__content h1, .content-container.inner h1, h1.large {
	padding:5px 0 0;
	margin-top: 0px;
	text-align:center;
	line-height:45px;
	font-size: 45px;
	font-weight: 300;
}


.content p, .content-element__content p, .content-container p {
    font-size: 18px;
	font-weight:300;
}

.content-container.inner .icon img,.content-container .icon img {
	margin-right:15px;
}

.content.mid h2 {
	margin-top:30px;
}

.features .text-left,.features .text-left h2 {
	text-align:left;
}
.content h2, .content-element__content h2, .features h2,.features h4,.features h5,.features h3,.cat h2,.cat h3,.cat h4,.cat h5,.content-container h2,.content-container h3 {
	text-align:center;
}

.features .search-result h3 {
	text-align:left;
}

.features .search-result h3 a {
	color:#333;
}

.content.mid .image {
	width:100%;
	display:block;
	margin:30px 0;
}
.spapools_range {
    margin-bottom: 50px;
    display: flex;
    flex-wrap: wrap;
}
.spapools_range .row {
    width:100%;
}
.spapools_range::before{
    display:none;
}

.spapools_range .image img {
    position: relative;
	max-width: 100%;
	height:auto;
	width:auto;
}

.content.mid .spa_prod .image {
	padding: 0 20px;
	/* height: 260px; */
    box-shadow:none;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.colour_box{
	width: 100%;
}

.col-md-3 img {
	max-width:100%;
	width:100%;
	height:auto;
}


.spas_gallery .item {
	margin-bottom:40px;
}

.content.mid .spas_gallery .image {
	margin:0 0 15px;
}

.spa_prod {
	background:#fff;
	margin-bottom: 30px;
	text-align: center;
	padding: 5px 5px 20px;
	/* box-shadow: 0 0 20px 10px #000 inset; */
}
	.spa_prod h3 {
	    font-weight: 300;
	}

.tab-pane {
    display: none;
}
.tab-pane.active {
    display: block;
}

/*********************/
/*! ELEMENT Styles  */
/*********************/

.element {
    display: block;
    position: relative;
}
	.element>div {
		padding: 5rem 0;
	}

h2.element__title {
	margin-bottom: 30px;
}
h4.element_title {
	margin-bottom: 20px;
}


.parameters.row {
	margin:0 auto 20px;
	max-width:370px;
}

.parameters .col-md-3 {
	padding:0 5px;
}


.parameters {
	text-align: center;
	margin-bottom: 10px;
}
.parameters .icon_inner {
	/* margin-top: 30px; */
	vertical-align:top;
	text-align:center!important;
	padding: 10px;
	/* border:2px solid #8f8f8f; */
	/* min-height: 80px; */
	/* background: #f4f4f4; */
	/* box-shadow: inset 0px 1px 2px #ddd; */
	/* border-radius: 5px; */
	display: inline-block;
	/* min-width: 150px; */
	/* color: #fff; */
	/* width: 140px; */
	/* float: left; */
}
.parameters:after {
	content: "";
	display: table;
	clear:both;
}



.parameters .icon_inner span{
	display:block;
	line-height: 50px;
}

.parameters .icon_inner .fa {
	font-size: 1.3em;
	color: #ccc;
	/* margin: 0; */
}

.parameters .icon_inner p {
	font-size: 12px;
	/* color: #fff; */
	margin:5px 0 0;
	padding:0;
}

.parameters .icon_inner span img {
	width:36px;
	height:36px;
}

.content.mid .swimspas_range .spa_prod .image {
	height:auto!important;
}

/*********************/
/*! FAQ Page Styles  */
/*********************/
.page-title {
	margin:0;
	font-size:20px;
}

.page-title a {
	color:#666;
	display:block;
}

.page-title a:hover {
	color:#7c7c7c;
	text-decoration:none;
}

.panel-heading:hover {
	background-color:#e5e5e5;
	box-shadow:1px 1px 3px #fff;
	cursor:pointer;
}

/*****************/
/*! Product CSS  */
/*****************/



.nopag .pagination {
	display: none;
}


.greenbg {
	background: #7dba00;
}
.bluebg {
	background: #4bacea;
}
.graybg {
    background: #333333;
    color: #fff;
}
.graybg p,.graybg a,.graybg h1,.graybg h2,.graybg h3,.graybg h4,.graybg h5,.graybg span {color: #fff; }


.panel-group .panel{
	border-radius: 0px;
}
.panel-default>.panel-heading{
    background-color: #000;
    border:0;
}

.dynamic__elements__accordion__elements__elementaccordion .panel{
    margin:0 !important;
    border:0;
}
.dynamic__elements__accordion__elements__elementaccordion .panel+.panel{
    border-top: 2px solid #fff;
}
.dynamic__elements__accordion__elements__elementaccordion .panel-body{
    padding: 25px 15px 15px 15px;
}

.dynamic__elements__accordion__elements__elementaccordion .panel-body .container > h1:first-child,
.dynamic__elements__accordion__elements__elementaccordion .panel-body .container > h2:first-child,
.dynamic__elements__accordion__elements__elementaccordion .panel-body .container > h3:first-child,
.dynamic__elements__accordion__elements__elementaccordion .panel-body .container > h4:first-child,
.dynamic__elements__accordion__elements__elementaccordion .panel-body .container > h5:first-child,
.dynamic__elements__accordion__elements__elementaccordion .panel-body .container > h6:first-child{
    margin-top:0px;
    padding-top:0px;
}

.dynamic__elements__accordion__elements__elementaccordion .panel-group{
    margin-bottom:0;
}
.dynamic__elements__accordion__elements__elementaccordion .panel-heading{
    border-radius: 0px;
    height: 80px;
    line-height: 80px;
    background-color: #000;
    border:0;
    padding:0;
}
.dynamic__elements__accordion__elements__elementaccordion .main-text-container {
    padding-top: 20px;
}
.dynamic__elements__accordion__elements__elementaccordion .panel-heading-shadow {
    background: rgba(0,0,0,0.5);
    color: #fff;
}
.dynamic__elements__accordion__elements__elementaccordion .panel-heading a {
    color: #fff;
    min-height: 80px;
    height:auto;
    line-height:35px;
    font-size:25px;
    display: flex;
    align-items: center;
    -webkit-align-items:center;
}
@media (max-width: 680px) {
    .dynamic__elements__accordion__elements__elementaccordion .panel-heading a {
        font-size: 18px;
        line-height: 20px;
    
    }
}

.dynamic__elements__accordion__elements__elementaccordion .trigger-icon{
    color: #21ade3;
    height: 35px;
    line-height: 32px;
    width: 35px;
    font-size: 20px;
    border: 2px #21ade3 solid;
    text-align: center;
    margin-right: 20px;
    display: inline-block;
    font-style: normal;
    vertical-align: text-top;
}

.dynamic__elements__accordion__elements__elementaccordion .panel-open-marker {
    display: none;
    padding-top:1px;
    font-size: 29px;
}
.dynamic__elements__accordion__elements__elementaccordion .panel-close-marker{
    line-height: 30px;
    font-weight: bold;
}
.dynamic__elements__accordion__elements__elementaccordion .collapsed .panel-close-marker{
    display: none;
}
.dynamic__elements__accordion__elements__elementaccordion .collapsed .panel-open-marker{
    display: inline-block;
}

.copyright {
	font-size:11px;
	color:#dcdcdc;
}



section.grey, #getpricing {
	background: #eee;
	padding: 20px 0;
	color: inherit;
}

.country-section {
    background: #484848;
    padding: 20px 0;
    font-weight: 200;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    color: #fff;
}
.country-section .icon {
	margin-right: 10px;
	/* border: 1px solid #fff; */
}
.country-section a {
	color: #fff;
	font-weight: 500;
}
.country-section a:hover {
	color: #000;
}

/**********************/
/*! Home page styles  */
/**********************/

.content section, .content-element__content section {
    padding: 25px 0 50px;
    border-bottom: 1px solid #ccc;
}

.content-element__content section:last-child , .content section:last-child {
	border:0;
}


/*****************************/
/*! Contact US PAge Styles   */
/*****************************/


.address p {
	font-size:14px;
}

.address address {
	font-size:16px;
}



/***********************/
/*! Dealer login page  */
/***********************/


.panel-title a {
	background: url(../img/arrows_dark.png) no-repeat 0% 47%;
	background-size: 18%;
	padding-left: 30px;
}
.panel-group{
	margin-bottom: 30px;
}


.arrow {
	height:15px;
	width:10px;
	background:url(../img/arrow.png) no-repeat;
	display:block;
	position:absolute;
	right:35px;
	top:20px;
}

@media (min-width: 768px) and (max-width: 979px) {
	.wrapper {
		width: auto;
		/* max-width:767px; */
		padding:0;
	}

	.content-container {
		width:100%;
		padding-left:25px;
		padding-right:25px;
	}

	.spa_prod H2 {
		color:#333;
	}

	.content.mid .spa_prod .image {
		width:80%;
		height: auto;
		margin:0 auto;
		max-height: none;
	}

	.content.mid .spapools_range .spa_prod .image {
		height: 250px;
		width:280px;
		margin:0 auto;
		max-height:330px;
	}

}

@media (max-width: 767px) {
	.inner{
        padding-top: 10px;
    }

	.content-container,.wrapper {
		width:100%;
		margin:0 auto;
	}

	.content-container {
		padding-left:25px;
		padding-right:25px;
	}

	.inner_head {
		z-index:33;
	}

	nav.site-nav,nav.site-nav.sticky {
		top:0;
		right:25%;
		left:auto;
		padding-left:25%;
		position:absolute;
		background-color:transparent;
		display:none;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		z-index:1000;
		opacity:1;
		z-index:9999;
	}

	nav.site-nav.active {
		display:block;
	}

	.content.mid .spa_prod .image {
		width:80%;
		height: auto;
		margin:0 auto;
		max-height: none;
	}

	.content.mid .spapools_range .spa_prod .image {
		height: auto;
		width:320px;
		margin:0 auto;
		max-height: none;
	}

	.content.mid .spa_prod .btn-custom {
		width:35%;
		margin:0 auto;
	}

	.image_small img {
		width:100%;
		height:auto;
	}

	.content section {
		padding:10px 0 20px;
	}

	.panel-body ul {
		padding:0 0 0 10px;
	}

	.copyright {
		position:relative;
		display:block;
		width:100%;
		left:inherit;
	}

	.parameters.row {
		width:50%;
		margin:30px auto 20px;
	}

	.content {
		/* padding:40px 0; */
	}

}

@media (max-width: 680px) {

    .parameters .icon_inner {
		font-size: 0.7em;

	}

}


@media (max-width: 480px) {
	h1,.content-container.inner h1 {
		font-size: 32px;
		line-height:36px;
	}
	h2,.h2 {
		font-size: 26px;
    }

	.desc-block {
		padding:0 15px;
	}

	nav.site-nav {
		top:0;
		right:20%;
		padding-left:20%;
	}

	.content-container {
		padding-bottom:9px;
	}

	.content.mid .spa_prod .btn-custom {
		width:90%;
		margin:0 auto;
	}

	.content.mid .spapools_range .spa_prod .image {
		width:100%;
		max-height: none;
		height: auto;
	}

	.parameters.row {
		width:90%;
		margin:10px auto 20px;
	}

	.parameters .icon_inner {
		width: 48%;
		padding: 5px;
	}


	.content.mid .swimspas_range .spa_prod .image {
		width:100%;
		height:250px;
		margin:0 auto;
		max-height:300px;
	}

}

@media only screen and (min-width: 320px) and (max-width: 640px) and (orientation:landscape) {
	.slides-pagination {
		display:none!important;
	}
}

/* ------------------ Navigation ------------------ */

/* SmartMenus Core CSS (it's not recommended editing this)
===============================================================*/

.sm,.sm ul,.sm li{display:block;list-style:none;padding:0;margin:0;line-height:normal;direction:ltr;/* z-index: 2000 !important; */}
ul.sm li{position:relative;/* z-index:1000; */}
ul.sm a{position:relative;display:block;}
ul.sm a.disabled{cursor:default;}
ul.sm ul{position:absolute;top:-999999px;left:-800px;width:100px;}
ul.sm li{float:left;}
ul.sm-rtl{direction:rtl;}
ul.sm-rtl li{float:right;}
ul.sm ul li,ul.sm-vertical li{float:none;font-size: 14px;}
ul.sm a{white-space:nowrap;}
ul.sm ul a,ul.sm-vertical a{white-space:normal;}
* html ul.sm-vertical li{float:left;width:100%;}
* html ul.sm-vertical ul li{float:none;width:auto;}
*:first-child+html ul.sm-vertical>li{float:left;width:100%;}
ul.sm ul.sm-nowrap>li>a{white-space:nowrap;}
ul.sm:after{content:"\00a0";display:block;height:0;font:0/0 serif;clear:both;visibility:hidden;overflow:hidden;}
* html ul.sm{height:1px;}
*:first-child+html ul.sm{min-height:1px;}
ul.sm li *,ul.sm li *:before,ul.sm li *:after{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
ul.sm{-webkit-tap-highlight-color:rgba(0,0,0,0);}


/* wrapper
===============*/
#mainnav
{
    width: 100%;
    font-weight: 400;
    font-size: 16px;
    /*   padding: 0 30px;*/
    color: #000;
    /* position: absolute; */
    z-index: 410;
    /* margin-top: 7px; */
    bottom: 0;
    text-align: left;
}

/*common styles
=======================*/
.sm-main a
{
    display: block;
    text-decoration: none;
    padding: 0 0.7em;
}
.sm-main a:active
{
    -webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.3);
    box-shadow: inset 1px 1px 3px rgba(0,0,0,0.3);
    background-color: #1c8d98;
}
.sm-main li:hover > a {
	color: #3db6e5;
}

.aussiemade-icon {
    text-indent: -999px;
    overflow: hidden;
    width: 60px;
}
.sm-main .aussiemade-icon:hover > a {
   background-color: transparent !important;
	cursor: default;
}


/* first level
==================*/
.sm-main {
    padding: 0;
    margin: 0;
    float: left;
}
.sm-main > li
{
    height: 100%;
}
.sm-main > li > a
{
    height: 100%;
    line-height: 76px;
    text-align: center;
    font-size: 17px;
    font-weight: 200;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition:all 500ms ease-in-out;
    -ms-transition:all 500ms ease-in-out;
    -o-transition:all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    min-height: 66px;
    /* padding-bottom: 10px; */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    /* text-transform: uppercase; */
    color: black;
}
.sm-main:not( :hover ) > li.active > a
{
    color: #fff;
    background: #000000;
    /* border-bottom: 2px solid #318CA5; */
    /* margin-bottom: -2px; */
}
.sm-main > li > a .link {
    /* max-width: 85px; */
    white-space: normal;
    display: inline-block;
    line-height: 1.1;
    vertical-align: middle;
    margin-bottom: 7px;
    letter-spacing: 0.5px;
    font-size: 14px;
}
.sm-main .link b {
    display: block;
}
.sm-main .link .fa {
    font-size: 1.6em;
}

/* second level
========================*/
.sm-main ul
{
    background-color: rgba(62, 62, 62, 0.9);
    z-index: 1300;
}
.sm-main ul a
{
    /* border-top: 1px solid #B9C7D7; */
    padding: 0.5em 1em;
    color: #FFFFFF;
    font-weight: 300;
}

/* Sub menu indicators - Smart Menu styles
===================*/
.sm-main a span.sub-arrow {
    position:absolute;
    bottom: 0;
    left:50%;
    margin-left:-5px;/* we will use one-side border to create a triangle so that we don't use a real background image, of course, you can use a real image if you like too */
    width:0;
    height:0;
    overflow:hidden;
    border-width:5px;/* tweak size of the arrow */
    border-style:solid dashed dashed dashed;
    border-color: rgba(255, 255, 255, 0.2) transparent transparent transparent;
}
.sm-main-vertical a span.sub-arrow,
.sm-main ul a span.sub-arrow {
    bottom:auto;
    top:50%;
    margin-top:-5px;
    right:15px;
    left:auto;
    margin-left:0;
    border-style:dashed dashed dashed solid;
    border-color: transparent transparent transparent #A7CFDA;
}

/* Scrolling arrows containers for tall sub menus - test sub menu:
"Sub test" -> "more..." -> "more..." in the default download package
 - Smart Menu styles
===================*/
.sm-main span.scroll-up, .sm-main span.scroll-down {
    position:absolute;
    display:none;
    visibility:hidden;
    overflow:hidden;
    background:#ffffff;
    height:20px;
    /* width and position will be automatically set by the script */
}
.sm-main span.scroll-up-arrow, .sm-main span.scroll-down-arrow {
    position:absolute;
    top:-2px;
    left:50%;
    margin-left:-8px;
    /* we will use one-side border to create a triangle so that we don't use a real background image, of course, you can use a real image if you like too */
    width:0;
    height:0;
    overflow:hidden;
    border-width:8px; /* tweak size of the arrow */
    border-style:dashed dashed solid dashed;
    border-color:transparent transparent #247eab transparent;
}
.sm-main span.scroll-down-arrow {
    top:6px;
    border-style:solid dashed dashed dashed;
    border-color:#247eab transparent transparent transparent;
}


@media screen and (max-width: 1200px) {
	.sm-main a
	{
		font-size: 13px !important;
		padding: 0 0.7em;
    }
    .sm-main > li > a
	{
        min-height: 43px;
        padding-top: 10px;
        line-height: 46px;
	}
	#ph_number {
		font-size: 20px;
		vertical-align: top;
	}
}


@media (max-width: 767px) {

/* The following will make the sub menus collapsible for small screen devices (it's not recommended editing these)
  - Smart Menu styles
==========================*/
	ul.sm-main{width:auto !important; margin-right:0;/* margin-bottom: 10px; */float: none;}
	ul.sm-main ul{display:none;position:static !important;top:auto !important;left:auto !important;margin-left:0 !important;margin-top:0 !important;width:auto !important;min-width:0 !important;max-width:none !important;}
	ul.sm-main>li{float:none;/* background: #E6E6E6; */}
	ul.sm-main>li>a,
    ul.sm-main ul.sm-nowrap>li>a{white-space:normal;padding-left: 33px;}
	ul.sm-main iframe{display:none;}
	.sm-main > li > a .link {
		display: inline-block;
		margin: 0;
	}
	.sm-main .link b {
		display: none;
	}

	/* Uncomment this rule to disable completely the sub menus for small screen devices */
	/*.sm-main ul, .sm-main span.sub-arrow, .sm-main iframe {
		display:none !important;
	}*/


/* Sub menu indicators  - Smart Menu styles
===================*/
    .sm-main a span.sub-arrow,
    .sm-main ul a span.sub-arrow {
        top:50%;
        margin-top:-9px;
        right:auto;
        left:6px;
        margin-left:0;
        width:17px;
        height:17px;
        font:bold 16px/16px monospace !important;
        text-align:center;
        border:0;
        text-shadow:none;
        background:rgba(0,0,0,0.1);
        -moz-border-radius:100px;
        -webkit-border-radius:100px;
        border-radius:100px;
    }
    .sm-main a.highlighted span.sub-arrow {
        display:none !important;
    }

	.navbar .columns {
		padding: 0;
	}

/* wrapper
===============*/
    #mainnav
    {
        width: 100%;
        position: static;
        margin: 0;
        /* padding-bottom: 10px; */
        /* max-height: 100%; */
        /* overflow: scroll; */
        /* padding-top: 3.125em; */
        clear: both;
}
/*menu icon
===============*/
    #mainnav > a
    {
        /* width: 3.125em; */ /* 50 */
        /* height: 3.125em; */ /* 50 */
        /* text-align: left; */
        /* text-indent: -9999px; */
        /* background-color: #318CA5; */
        /* position: absolute; */
        /* right: 0; */
        /* top: 0; */
}
    #mainnav > a:before,
    #mainnav > a:after
    {
        /* position: absolute; */
        /* border: 2px solid #fff; */
        /* top: 35%; */
        /* left: 25%; */
        /* right: 25%; */
        /* content: ''; */
    }
    #mainnav > a:after
    {
        top: 60%;
    }
    #mainnav:not( :target ) > .sm-main
    {
        /* display: none; */
        margin: 0px -30px;
    }
    #mainnav:target > .sm-main
    {
        display: block;
    }
/* first level
===================*/
    .sm-main > li
    {
        width: 100%;
        float: none;
    }
    .sm-main > li > a
    {
        height: auto;
        text-align: left;
        padding: 0 0.833em;
        line-height: 40px;
        min-height: 40px;
    }
    .sm-main > li:not( :last-child ) > a
    {
        border-right: none;
        border-bottom: 1px solid rgba(255, 255, 255, 0.05);
        /*    margin-bottom: -1px;*/
	}
	.aussiemade-icon {
		margin: 5px !important;
	}

/* second level
===================*/
    .sm-main ul
    {
        position: static;
        padding-top: 0;
    }
    .sm-main:not( :hover ) > li.active > a:after {
        display: none;
    }
/* third level
===================*/
    .sm-main ul ul
    {
        border-left: 8px solid #5B82AD;
    }

	.fixed {
		max-height: 100%;
		overflow: auto;
	}

}

.waitload {
	display: none;
}


ul.filter {
    margin: 0;
    text-align: center;
    padding: 10px;
    text-align: center;
    font-size: 14px;
    line-height: 26px;
}
ul.filter li {
    margin: 0;
    list-style: none;
    display: inline-block;
}

ul.filter a {
    padding: 3px 6px;
    background: #f6f6f6;
    border-radius: 5px;
    color: #777;
    margin-bottom: 3px;
    display: inline-block;
}

ul.filter a:hover {
    background: #eee;
    text-decoration: none;
}

ul.filter .active a {
    background: #777;
    color: #fff;
}

/* ----- */

.smooth, .slideover {
	-webkit-transition:all 500ms ease-in-out;
    -moz-transition:all 500ms ease-in-out;
    -ms-transition:all 500ms ease-in-out;
    -o-transition:all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

#promo-boxes {
    color: #fff;
    margin-bottom: 30px;
}

.promo-box {
    background: #333;
    color: #fff;
    height: 300px;
    margin-bottom: 30px;
    background-size: cover;
    background-position: center center;
    position: relative;
    overflow: hidden;
    display: block;
}

.promo-box:hover {
	color: #fff;
}
.promo-box h4 {
	background: rgba(61, 181, 230, 0.85);
	padding: 15px;
	text-align: center;
	position: relative;
	z-index: 5;
	margin: 0;
}

.promo-box .slideover {
    background: rgba(25, 25, 25, 0.8);
    width: 100%;
    height: 100%;
    top: 100%;
    left:  0;
    position: absolute;
    z-index: 3;
    padding: 20px;
    font-size: 15px;
    text-align: center;
}
.promo-box .slideover * {
	color: #fff;
}

.promo-box .text-area {
    position: relative;
    height: 100%;
}

.promo-box .text-area h5 {
	font-weight: 100;
	font-size: 2em;
}
.promo-box .text-area ul {
	display: inline-block;
	padding-left: 1.2em;
}
.promo-box .text-area ul li {
	text-align: left;
	line-height: 1;
	margin-bottom: 10px;
	font-size: 15px;
}

.promo-box:hover .slideover {
	top: 0;
}



.gallery-box {
    background: #333;

    /* height: 300px; */
    background-size: cover;
    background-position: center center;
    position: relative;
    overflow: hidden;
    display: block;
}
.gallery-box img {
	width: 100%;
}
.gallery-box:hover img {
	transform: scale(1.2);
}
.gallery-box .slideover {
	color: #fff;
	position: absolute;
	bottom: -100%;
	left: 0;
	width: 100%;
	text-align: center;
	line-height: 1.2;
	padding:10px;
	background: rgba(25, 25, 25, 0.2);

}
.gallery-box:hover .slideover {
	bottom: 0;
}

@media (max-width: 767px) {
	.promo-box .slideover {
		top: 0;
		background: rgba(25, 25, 25, 0.3);
		text-shadow: 0px 0px 3px #000;
	}
	.promo-box:hover .slideover {
		 background: rgba(25, 25, 25, 0.8);
	}

}


.spa-cover {
    display: inline-block;
    padding: 20px;
    min-height: 300px;
    text-align: center;
}
.spa-cover h4, .colour-item h4 {
	font-weight: 300;
}
.cabinet-colour h4 {
	font-weight: 300;
	display: inline;
}

@media (max-width: 767px) {
	.gallery-box .slideover {
		font-size: 14px;
	}
}
@media (max-width: 400px) {
	.spa-cover {
		width: 100%;
	}
	.gallery-box .slideover {
		font-size: 12px;
	}
}

.navbutton {
	width:20px;
	/* margin-top: 14px; */
}
.navbutton span {
	height: 2px;
	background: #fff;
	margin: 4px 0;
	display: block;
}
.navbutton:hover span {
	background: #7DBA00;
}


p.introtext {
    font-size: 1.7em;
    font-weight: 200;
}


ul.grey-blocks {
    margin: 0;
    padding: 0;
    list-style: none;
    display: table;
    width: 100%;
}
ul.grey-blocks li {
    width: 25%;
    display: table-cell;
    padding: 5px;
    font-size: 11px;
    line-height: 1.2;
    vertical-align: middle;
}
ul.grey-blocks li.gr1 {
    background:#777;
}
ul.grey-blocks li.gr2 {
    background:#666;
}
ul.grey-blocks li.gr3 {
    background:#555;
}
ul.grey-blocks li.gr4 {
    background:#444;
}

@media (max-width: 400px) {
	ul.grey-blocks li {
		width: 100%;
		display: block;
	}
}
.colour-items{
    display:flex;
    flex-wrap: wrap;
}
.colour_title{
    background:#f4f4f4;
    padding-top:20px;
    padding-bottom:20px;
    margin-bottom:30px;
    margin-left: 15px;
    margin-right: 15px;
}
.colour_title h2{
    margin:0px !important;
}
.colour-item {
    display: inline-block;
    /* font-weight: 200; */
    padding: 5px;
    color: inherit;
}
.colour-item.hasbig:hover img {
	opacity: 0.5;
	cursor: pointer;
}
.colour-item__hover img{
    width: 100%;
}
.colour-item__hover{
    position: relative;
    overflow: hidden;
}
.colour-item__hover-text{
    min-height: 75px;
    background-color: #f4f4f4;
    width: 100%;
    bottom: 0px;
    text-align: left;
    padding: 10px;
}
.colour-item__hover-text h4{
    color: #333;
    text-align: left;
    margin-bottom: 0px;
}
.colour-item:hover h4{
    color: #E37B1A;
}

.nopad {
    padding: 0;
}

.nopad .promo-box {
    margin: 0;
}


hr {
	border-color: #ccc;
}

.box {
    background: #eee;
    padding: 15px;
    margin-bottom: 10px;
}

.scroll-slide {
    min-height: 800px;
    padding: 400px 0 20px;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


.justify {
    text-align: justify;
}

section.bubbles {
    position: relative;
    padding: 100px 15px;
    text-align: center;
}

section.bubbles object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

section.bubbles h1 {
    position: relative;
    color: rgb(255, 255, 255);
    font-size: 3em;
    font-weight: 200;
    z-index: 2;
    font-family: 'Assistant', sans-serif;
}
section.bubbles h1 b {
	font-weight: 400
}



.country-select {
    display: inline-block;
    width: 200px;
    /* background: #eee; */
    max-width: 100%;
    padding: 20px;
}
.country-select h3 {
	font-size: 18px;
	font-weight: 300;
	color: #333;
}

.hoverpic {
    position: relative;
    padding-bottom: 75%;
    overflow: hidden;
}
.hoverpic img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;

}
.hoverpic:hover img {
    transform: scale(1.1);
}


@media (max-width: 767px) {
	.sm-center {
		text-align: center;
	}
}

.dynamic__elements__tabset__element__elementtabset {
    margin-top: 20px;
}

.nav-tabs {
    border-bottom: 0;
}
.nav-tabs>li {

    color: #fff;
}

.tab-content {
    background: #fff;
    border-top: 1px solid #e8e8e8;
    padding-top: 20px;
    padding-bottom: 20px;
}
.nav-tabs>li>a {
    border-radius: 0;
    background: #4cace9;
    color: #fff;
    min-width:200px;
    text-align: center;
    margin-right:8px;
}
.nav-tabs>li>a:hover {
	background-color: #111;
}

.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus {
    color: #fff;
    background-color: #111;
    border-style: solid;
    border-color:  #e8e8e8;
    border-width:  1px 1px 0 1px;
    height: 47px;
}

@media (max-width: 600px) {
	.nav-tabs>li {
        width:50%;
        margin-bottom:0;
    }
	.nav-tabs>li>a {
        border-bottom:0;
		padding: 10px 5px;
        font-size: 14px;
        min-width: auto;
    }
    .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
        height:auto;
    }
}

.nav-tabs-vertical>li{
	float: none;
	display:block;
	border:0;
	margin-bottom: 1px;
}
.nav-tabs-vertical>li>a,
.nav-tabs-vertical>li>a:hover,
.nav-tabs-vertical>li.active>a:hover,
.nav-tabs-vertical>li.active>a {
	border:0;
	margin:0;
    padding-right: 200px;
    margin-right: -200px;
    min-width: 350px;
}




.store {
    padding: 5px 0;
    font-weight: 200;
}


.fitTable {
    overflow: auto;
    position: relative;
}


.cabinet-group {
	text-align: center;
	margin: 0 -15px;
}
.cabinetcolour-item {
    display: inline-block;
    width: 260px;
    padding: 15px;
    max-width: 100%;
}

/*****/

.saps__models__block__featuresection {
    padding-bottom: 35px;
}



/**
    highlighed-list
**/

.highlighed-list-block-Gray .container{
    border-top: 2px solid #e4e4e4;
    background: #f4f4f4;
    color: #212121;
    font-size: 16px;
}
.highlighed-list-block-Light .container{
    border-top: 2px solid #666666;
    color: #212121;
    background: #fff;
}
.highlighed-list-block-Dark .container{
    border-top: 2px solid #666666;
    color: #fff;
    background: #212121;
}
.saps__models__block__highlightedlist {
    background: #fff;
    padding-bottom: 25px;
}
.saps__models__block__highlightedlist .container {
    padding: 20px;
}

.saps__models__block__highlightedlist h1,
.saps__models__block__highlightedlist h2,
.saps__models__block__highlightedlist h3,
.saps__models__block__highlightedlist h4,
.saps__models__block__highlightedlist h5 {
    color: #007cff;
}

.saps__models__block__highlightedlist ul{
    padding-left: 20px;
}
.saps__models__block__highlightedlist li{
    font-size: 16px;
}
/**
    Why SAPS
**/

.why-saps {
    text-align: center;
}
	.why-saps h5 {
	    font-size: 20px;
	    font-weight: 300;
	    line-height:24px;
	    margin-top: 5px;
	}
	.why-saps-content {
	    font-size: 12px;
	    letter-spacing: .25px;
	    font-weight: 400;
	}
	.why-saps-itemdesc{
	    display: inline-block;
	    text-align: left;
	}


.why-saps-Light {
    color: #666666;
    background: #fff;
}
.why-saps-Dark {
    color: #fff;
    background: #212121;
}

.why-saps .element__title {
    font-size: 24px;
}

.why-saps-icon{
    height: 57px;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    display: inline-block;
}
.why-saps-Dark .why-saps-icon-1{ background-image: url('../img/icons/why-icon-delivery-map.png'); }
.why-saps-Dark .why-saps-icon-2{ background-image: url('../img/icons/why-icon-reliable.png'); }
.why-saps-Dark .why-saps-icon-3{ background-image: url('../img/icons/why-icon-efficient.png'); }
.why-saps-Dark .why-saps-icon-4{ background-image: url('../img/icons/why-icon-massage.png'); }

.why-saps-Light .why-saps-icon-1{ background-image: url('../img/icons/why-icon-gray-delivery-map.png'); }
.why-saps-Light .why-saps-icon-2{ background-image: url('../img/icons/why-icon-gray-reliable.png'); }
.why-saps-Light .why-saps-icon-3{ background-image: url('../img/icons/why-icon-gray-efficient.png'); }
.why-saps-Light .why-saps-icon-4{ background-image: url('../img/icons/why-icon-gray-massage.png'); }

@media (max-width: 979px) {
    /* .saps__models__block__whysaps{
        position: fixed;
        bottom:0;
        left:0;
        right:0;
        z-index:100;
        background: #484848;
        box-shadow: 0 0 4px black;
    }
    .why-saps {
        padding: 0;
        text-align:center;
    }

    .why-saps .element__title {
        display: none;
    }
    .why-saps-content {
        display: none;
    }
    .why-saps p {
        padding:0; margin:0;
    }

    .why-saps h5 {
        font-size: 12px;
        margin-bottom: 5px;
        margin-top: 5px;
        text-transform: capitalize;
        line-height: normal;
        font-weight: 200;
    }

    .why-saps-icon {
        height: 35px;
        background-size: contain;
    }
    .why-saps .container {
        padding-left: 5px;
        padding-right: 5px;
    }
    .why-saps .row {
        margin-left: -5px;
        margin-right: -5px;
    }
    .why-saps .row > * {
        padding-top:5px;
        padding-left:5px;
        padding-right:5px;
        border-right:1px solid #000;
    }
    .why-saps .row > *:last-child {
        border-right: 0;
    } */
}

.saps__models__block__piclinklist .block_title{
    position: absolute;
    top: 40%;
    width: 100%;
    font-weight: 200;
    text-align: center;
    line-height: 36px;
    font-size: 30px;
}
.saps__models__block__piclinklist .block_title.with-pic{
    top: 30%;
}

.saps__models__block__piclinklist .block_subtitle {
    font-weight: 200;
    font-size: 21px;
    padding-top: 8px;
}
.linkblock {
    float:left;
    background: #000;
}
.linkblock a{
    text-align:center;
    color: #fff;
    overflow:hidden;
}
.linkblock a > img {
    opacity: 0.5;
    width:100%;
    transition: linear 150ms;
}
.linkblock a .block_title img {
    max-width:50%;
    height:50px;
}
.linkblock .block_title-icon {
    margin-bottom: 15px;
}
.linkblock a:hover > img {
    opacity: 0.3;
}
.saps__models__block__piclinklist .square:after,
.saps__models__block__piclinklist .square75:after {
    background:#000;
}

@media (max-width: 767px) {
    .square.linkblock ,
    .square75.linkblock{
        width:50%;
        height:100px;
    }
    .square.linkblock::after ,
    .square75.linkblock::after{
        display: none;
    }
    /* .square-content{
        position: relative;
    } */
    .saps__models__block__piclinklist .block_title {
        display: block;
        top:0;
        font-size: 20px;
        line-height: 20px;
    }

    .saps__models__block__piclinklist .block_title.with-pic{
        top: 15%;
    }
    .linkblock .block_title-icon {
        margin-bottom: 5px;
    }
    .linkblock a .block_title img {
        height:30px;
    }
}

.expandable-content {
    position: relative;
    overflow: hidden;
    margin-bottom:20px;
}
.expandable-content .content-element__content {
    max-height: 100%;
}
.expandable-content-shader{
    position: absolute;
    width: 100%;
    height: 90px;
    content: " ";
    bottom: 0;
    z-index: 16;
    background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,1));
}
.on-light-gray .expandable-content-shader{
    background: linear-gradient(to bottom, rgba(244,244,244,0), rgba(244,244,244,1));
}
.expandable-content-showmore{
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 20;
}

.expandable-content.expanded .expandable-content-shader,
.expandable-content.expanded .expandable-content-showmore{
    display: none;
}
.pool-cat{
    padding-bottom:100px;
}
